@charset "utf-8";

.pageCm{position:relative;font-size:15px;padding-bottom:50px;letter-spacing:-.3px;line-height:1.8;color:#777;word-break:keep-all;font-family:'notokr-regular'}
.pageCm .br{white-space:pre-line;word-break:keep-all}
.pageCm .cont_area .tit{margin-bottom:65px}
.pageCm .cont_area .tit .e_tit{font-weight:700;font-size:13px;color:#ffc70e;letter-spacing:0;font-family:'Poppins'}
.pageCm .cont_area .tit p{font-size:30px;line-height:42px;color:#222;font-family:'notokr-light'}
.pageCm .cont_area .tit p span{font-family:'notokr-bold'}

/*재단소개*/
#p32 .cont_area ul{overflow:hidden}
#p32 .cont_area ul li{float:left;width:50%}
#p32 .cont_area ul li + li{margin-top:100px}
#p32 .cont_area .tit{margin-top:-65px;padding-left:30px}
#p32 .cont_area .info{position:relative}
#p32 .cont_area .info:after{position:absolute;content:'';top:-30px;left:0;width:50px;height:1px;background:#e1e1e1}
#p32 .cont_area .txt{padding:0 30px}
#p32 .cont_area .txt span{color:#222;text-decoration:underline;font-family:'notokr-medium'}
#p32 .cont_area .txt .add{margin-top:50px;padding:30px;border-radius:8px;text-align:center;background:#f7f7f7}
#p32 .cont_area .txt .add i{display:block;margin-bottom:15px;color:#ffc70e}

/*대표인사말*/
#p33 .cont_area .tit{position:relative;margin-bottom:35px}
#p33 .cont_area .tit .tit_wrap{position:absolute;z-index:-1;top:0;right:0;width:85%;padding:40px 0 40px 180px;text-align:center;background:#f5f5f5 url(/sh_page/img/p33_bg.png) right bottom no-repeat}
#p33 .cont_area .tit .tit_wrap p{width:50%;padding-top:35px;background:url(/sh_page/img/p33_icon.png) top center no-repeat}
#p33 .cont_area .tit .tit_wrap .e_tit{display:block;width:50%}
#p33 .cont_area .txt {padding-top:40px;border-top:1px solid #e1e1e1}
#p33 .cont_area .txt div:first-child span{color:#222;text-decoration:underline;font-family:'notokr-medium'}
#p33 .cont_area .txt ul{margin:30px 0;padding:30px;border-radius:8px;color:#333;text-align:left;white-space:normal;background:#f5f5f5;font-family:'notokr-medium'}
#p33 .cont_area .txt ul li span{display:inline-block;width:25px;margin-right:8px;line-height:25px;font-weight:700;font-size:13px;text-align:center;color:#fff !important;text-decoration:none !important;background:#ffc70e;letter-spacing:0;font-family:'Poppins'}
#p33 .cont_area .txt ul li + li{margin-top:20px;padding-top:20px;border-top:1px dashed #e1e1e1}
#p33 .cont_area .txt .sign{margin-top:50px;text-align:right;color:#222}
#p33 .cont_area .txt .sign span{color:#333;text-decoration:none !important;font-family:'notokr-bold' !important}

/*연혁*/
#p34 .cont_area .history{position:relative}
#p34 .cont_area .history:after{position:absolute;content:'';top:0;left:25%;width:1px;height:100%;background:#e1e1e1}
#p34 .cont_area .history dl{overflow:hidden;padding:50px 0}
#p34 .cont_area .history dl:nth-child(even){border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;background:#f7f7f7}
#p34 .cont_area .history dl dt{position:relative;float:left;width:25%;font-weight:700;font-size:20px;color:#333;text-align:center;letter-spacing:0;font-family:'Poppins'}
#p34 .cont_area .history dl dt:after{position:absolute;z-index:1;content:'';top:10px;right:-5px;width:9px;height:9px;border:3px solid #ffc70e;border-radius:50px;background:#fff}
#p34 .cont_area .history dl dd{float:left;width:67%;padding-left:6%}
#p34 .cont_area .history dl dd span{display:inline-block;float:left;width:6%;font-weight:700;font-size:13px;color:#ffc70e;letter-spacing:0;font-family:'Poppins'}
#p34 .cont_area .history dl dd > ul > li{overflow:hidden}
#p34 .cont_area .history dl dd > ul > li + li{margin-top:15px;padding-top:15px;border-top:1px dashed #e1e1e1}
#p34 .cont_area .history dl dd > ul > li > ul{float:left;width:94%}

/*사업분야*/
#p38 .cont_area{overflow:hidden}
#p38 .cont_area .tit{float:left}
#p38 .cont_area .b_list{float:left;width:68%;padding-left:8%}
#p38 .cont_area .b_list  li{padding:15px 20px;border-radius:10px;background:#f7f7f7}
#p38 .cont_area .b_list li  + li{margin-top:5px}
#p38 .cont_area .b_list li:nth-child(even){border:1px solid #e1e1e1;background:none}
#p38 .cont_area .b_list li span{display:inline-block;width:35px;margin-right:10px;border-radius:50px;line-height:35px;font-weight:700;font-size:13px;color:#fff;text-align:center;background:#ffc70e;letter-spacing:0;font-family:'Poppins'}
#p38 .cont_area .b_field{float:left;margin-top:60px;padding:50px;border:1px solid #e1e1e1;border-radius:8px;background:url(/sh_page/img/p38_bg.png) no-repeat center}
#p38 .cont_area .b_field > li{float:left;width:47%;text-align:center}
#p38 .cont_area .b_field > li:nth-child(even){float:right}
#p38 .cont_area .b_field > li .icon{width:110px;height:110px;margin:10px auto}
#p38 .cont_area .b_field > li:nth-child(n+3){margin-top:55px}
#p38 .cont_area .b_field > li:nth-child(1) .icon{background:url(/sh_page/img/p38_icon01.png)}
#p38 .cont_area .b_field > li:nth-child(2) .icon{background:url(/sh_page/img/p38_icon02.png)}
#p38 .cont_area .b_field > li:nth-child(3) .icon{background:url(/sh_page/img/p38_icon03.png)}
#p38 .cont_area .b_field > li:nth-child(4) .icon{background:url(/sh_page/img/p38_icon04.png)}
#p38 .cont_area .b_field > li p{margin-bottom:10px;font-size:17px;color:#333;font-family:'notokr-medium'}